@charset "UTF-8";

/************************/
/* CPO2007 CSS Document */
/* 2007 04 25           */
/************************/

@font-face {
  font-family: "Jost";
  src: url("/images/fonts/Jost-VariableFont_wght.ttf") format("truetype");
  color:  #5c5c5d;
}


#ivyko { float: left; background: none repeat scroll 0% 0% rgb(239, 239, 239); padding: 5px; margin-top: 3px; border:solid 1px #ccc;  background:#ddd; }

/* Bendri elementai sistemoje */

#system {margin:0; padding:0; display:block; background-color:white; text-align:left; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;}
#system p {font-size:11px; margin:0 0 0.3em 0;}
#system h1 {font-size:20px; display:inline; padding:0; margin:0.3em 0.5em 0 0; color:black; line-height:normal;}
#system h2 {font-size:16px; margin:0 0 0.5em 0; color:black;}
#system h3 {font-size:14px; margin:0 0 0.5em 0; color:black;}
#system h4 {font-size:12px; font-weight:normal; color:#333; line-height: 1.3em; margin:0 0 0.5em 0;}
#system h5 {font-size:9px; font-weight:normal; color:#333; line-height: 1.3em; margin: 0 0 0.3em 0;}
#system h6 {font-size:11px; margin:0.5em 0 0 0; color:black; line-height: 1.3em; margin:0.7em 0; font-weight:normal;}

/* Objektai */
/* - option */
input, textarea, select, label {font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; background-color:white; font-size:11px;}
#system input.varnele {width:12px; height:12px; margin:0; padding:0; border-width:0; background-color:none;}
#system input {/*border:1px solid #CCC;*/}
#system textarea {border:1px solid #CCC; padding:2px;}
/* #system select {border:1px solid #CCC; margin:0; padding:2px; font-weight:normal; width:200px;} */ /* updated 2021-11-17 */
#system label {margin:0; padding:0;}
#system .mygtukai {display:inline; font-weight:bold; margin:0; font-size:10px;}
#system .klaida {background-color:#FADDD7;}
#system .note {font-size:9px; color:#666; display:block; margin:0 0 2px 0; padding:0; line-height:normal;}
#system a.help {cursor:help; font-weight:normal; color:#666;}
#system a.help span {display: none;}
#system a.help:hover span {display:block; background-color:#045c8f; color:white; font-weight:normal; line-height:1.5em; width:150px; padding:10px; position:absolute;}
#system .atgal {float:right; clear:both; vertical-align:top;}
#system .atmintine {background-color:#FFFF99; padding:10px; margin-top:10px;}

/* Sistemos antraštės */

#header {margin:0; text-align:left; padding:0 0 17px 0; display:block; font-size:10px;}
#welcome {font-size:18px; border-top-width:0; line-height:1.2em; display:block;}
#welcome h2 {color:gray; font-weight:normal; line-height:1.2em;}

/* Nustatymų lentelė */

.nustatymai {background-color:#EFEFEF; margin:0 0 20px 0; border-collapse:collapse; display:table; width:100%;}
.nustatymai th {padding:5px; background-color:#DDD; font-size:10px; border:1px solid #CCC;}
.nustatymai td {padding:5px; font-size:10px; border:1px solid #CCC;}
.nustatymai h1 {font-size:12px !important;}
.nustatymai h3 {font-size:11px !important;}
.nustatymai p {font-size:10px;}

/* Nustatymų lentelė */

.nustatymaim1 {margin:0; border-collapse:collapse; display:table; width:100%;}
.nustatymaim1 th {font-size:11px;}
.nustatymaim1 td {padding:3px; font-size:11px; border:1px solid #888; background:#E6E6E6;}
.nustatymaim1 h1 {font-size:12px !important;}
.nustatymaim1 h3 {font-size:11px !important;}
.nustatymaim1 p {font-size:10px;}


/* Tree */

.tree {border:1px solid #CCC; margin:0; padding:0; width:200px; line-height:normal; font-weight:normal;}
.tree optgroup {background-color:white; margin:0; padding:0; text-indent:0;} /* Opera, Safari */
.tree optgroup option {text-indent:0; margin:0; font-weight:normal;}
.tree option {margin:0; text-indent:0; font-weight:bold;}

/* Browser 3x */

#browser {margin: 0 0 20px 0; background-color:#EEE; display:block; width:100%; border:1px solid #CCC;}
#browser th {padding:10px; font-size:14px; text-align:center;}
#browser td {text-align:center; padding-bottom:15px;}
#browser td.c1 {padding:0 0 10px 10px;}
#browser td.c2 {padding:0 10px 10px 10px;}
#browser td.c3 {padding:0 10px 10px 0;}
#browser td select {height:520px; border:1px solid #CCC; margin:0 0 15px 0; padding:0; text-align:left;}
#browser td select option {padding:0.5em; margin:0; line-height:normal;}
#browser td select option selected {background-color:#FF0000;}
#browser optgroup {padding:3px; font-style:bold;}
#browser #category_id {width:206px; display:block;}
#browser #category_id option {line-height:2em; vertical-align:middle;}
#browser #subcategory_id {width:206px; display:block;}
#browser #subcategory_sel_id {width:206px; display:block;}
#browser #class_id {width:206px; display:block;}
#browser #parts_id {width:206px; display:block;}

/********************/
/* Prekių katalogas */
/********************/

/* Kategorijos */

#level1 {padding:0; display:block;} /* Kategoriju sarasas */

/* Subkategorijos */

#level2 {padding:0; display:block;} /* Subkategoriju sarasas */

/* Specifikacijos */

#level3 {padding:0; display:block;} /* Specifikaciju sarasas */

/* Specifikacija ir prekes */

#level4 {padding:0; display:block;} /* Prekes aprasymas */
#skaiciai {padding:0; display:block;}
#warranty, #warranty p {font-size:11px;}
#warranty h3 {margin-bottom:1em;}
#skaiciai .c1 {width:40%;}
#skaiciai .c2 {width:40%;}
#skaiciai .c3 {width:10%;}
#skaiciai .c4 {width:10%;}

/* Tiekeju kainos */

.prices_file_import { width: 300px;}

/* Prekiu isdestymas 4x4 */

#prekes {margin:0; padding:30px 0 0 0; border:1px solid #CCC; border-top-width:0; display:block;}
#prekes .preke {float:left; display:block; width:23%; text-align:center; padding:0; margin:1%;}
#prekes .separator {clear:both;}
#prekes a:link, #prekes a:visited {text-decoration:none; color:black;}
#prekes a:hover {text-decoration:underline; color:#045c8f;}

/* Katalogo elementai */

#level2 .kategorija {background-color:#EEE;}
#level3 .subkategorija {background-color:#EEE;}
#level4 .specifikacija {background-color:#EEE;}
.kategorija {padding:10px 0; margin: 0; border:1px solid #CCC; border-bottom-width:0;}
.kategorija:last-child {border-bottom:1px solid #CCC;}
.kategorija table, .subkategorija table, .specifikacija table {width:99%;}
.subkategorija {padding:10px 0; border:1px solid #CCC; border-bottom-width:0;}
.subkategorija:last-child {border-bottom:1px solid #CCC;}
.specifikacija {padding:10px 0; margin: 0; border:1px solid #CCC; border-top-width:0;}
.subkategorija table {height:80px;}
.subkategorija .foto {width:120px; height:20px; background-color:white; display:block;}
.subkategorija h3 {padding:0 0 0 10px; margin:0; line-height:normal;}
.subkategorija h5 {padding:0 0 0 10px;}
.specifikacija .aprasymas {float:left;margin:0;}
.b-top{ background: none repeat scroll 0 0 #f5f5f5; border-top: 2px solid #ccc; margin-bottom: 15px; }
.icon {float:left;text-align:left; margin:0 10px;}
.aprasymas {padding:0 10px 0 0; margin:0;}
.kaina {padding:0 0 0 10px; margin:0; text-align:left; border-left:1px solid #CCC;}
.next-prev {padding:0 10px 0 0; margin:0; text-align:right;}

/* Page links  */

#pagesLinks {border:1px solid #CCC; padding:10px;}

/*  Mygtukai 1-15   */

#tabs {display:block; padding:0; margin:15px 0 0 0; width:100%; border-bottom:3px solid #045c8f; line-height:normal; vertical-align:baseline; border-collapse:collapse; text-align:center; font-size:10px;}
.tab a:link, #tabs .tab a:visited {color:black; text-decoration:none; font-size:11px; padding:4px 0;  margin:0 3px 0 0; display:block; background-color:#CCC;}
.tab a:hover {color:black; background-color:#AAA;}
.tab a#active {background-color:#045c8f; color:white;}
.tab {float:left; width:30px; text-align:center;}
#tabs span {float:left; padding:4px;  margin:0 5px 0 0; line-height:normal; font-size:11px; display:block;}

/*  Prekes antraste su nuotrauka ir nuoroda  */

.infoheader {display:block; border:1px solid #CCC; border-bottom-width:0; padding:15px; background-color:#EEE; margin:0; text-align:center; font-size:11px; border-collapse:collapse; width:auto; min-height: 40px;}
.infoheader input {font-size:10px; font-weight:normal; border-width:0;}

.nuotrauka {margin:10px 0; min-height:50px; display:block; background-color:white; border:1px solid #CCC;}
.nuotrauka input.button {background-color:#EFEFEF; border:1px solid #CCC !important;}
.nuotrauka #product_image {width:210px; background-color:white;}
.nuotrauka #p_image {width:100%;}
.nuotrauka .file {padding:5px; border-top:1px solid #CCC;}
.nuoroda {border:1px solid #CCC; padding:10px; text-align:center; line-height:normal;}

.infoheader .head {width:100%; display:table;}
.infoheader .head td {vertical-align:top; text-align:left;}
.infoheader .head .c1 {width:50% !important;}
.infoheader .head .c2 {width:25% !important;}
.infoheader .head .c3 {width:25% !important; line-height:normal;}
.infoheader .head .mygtukai {text-align:right; padding-bottom:10px; display:block; float:left; width:100%; background-color:#FF6699;}
.infoheader .head .status {float:right;}

td.tekstas {text-align: right;}
td.reiksme {text-align: left;}
label.fixbg {background-color: #eeeeee;}

/*  Specifikacijos parametru lentele  */

.parametrai {margin-bottom:15px; border-collapse:collapse;}
.parametrai th {padding:5px; border:1px solid #CCC; height:20px; text-align:left; line-height:normal; background-color:#DDD; font-size:11px; font-weight:bold;  color:black;}
.parametrai tr.mod1 th {background-color:#b0b0b0;}
.parametrai th span {color:#999; font-weight:normal;}
.parametrai th a:link {color:#666;}
.parametrai td {padding:5px; border:1px solid #CCC; height:20px; line-height:normal; font-size:10px; vertical-align:top;/* position:relative; */}
/*.parametrai input {margin:0; padding:1px; font-size:9px; width:30px; background-color:white;}*/
.parametrai input.edit {background-color:#FFE8EA;}
.parametrai textarea.edit {background-color:#FFE8EA;}
.parametrai select {margin:0; padding:1px; font-size:9px; width:110px; background-color:white;}
.parametrai textarea {width:150px; height:30px; font-size:9px; line-height:1.3em; margin:0; background-color:white;}
.parametrai .s1 {background-color:#FFF;}
.parametrai .s2 {background-color:#EFEFEF;}
.parametrai .s3 {background-color:#e0e0e0;}
.parametrai .s4 {background-color:#d9c5c5;}
.parametrai .s5 {background-color:#F4DCDC;}
.parametrai .sh {background-color:#DDD;}
.parametrai .hl {background-color:#90EE90;}
.parametrai .c0 {width:5%; text-align:center;}
.parametrai .tuributi, .parametrai .tuributi textarea {display:inline; color:#045c8f;}
.parametrai input.varnele {border-width:0; width:12px;}
.parametrai .priedas {margin-left:20px; display:block;}

.list1 {border:1px solid #CCC; border-collapse:collapse; line-height:normal; font-size:10px;}
.list1 th {border:1px solid #CCC; padding:0.3em; text-align:left; background-color:#E6E6E6; line-height:normal;}
.list1 td {border:1px solid #CCC; padding:0.3em; line-height:normal;}
.error {background-color:#9FE6FF; padding:0.5em 1em; margin:0.5em 0 1em 0; border:1px solid #045c8f; font-weight:normal; float:left; display:block; font-size:10px; line-height:1.2em; color:#045c8f;}

/*  Specifikacijos ivedimas - admin  */

#form_div {display:block;}
#form_div .parametrai .c1 {}
#form_div .parametrai .c2 {}
#form_div .parametrai .c3 {min-width: 115px;}
#form_div .parametrai .c4 {}
#form_div .parametrai .c2 select {width:100px;}
#form_div .parametrai select {width:60px;}
#form_div .parametrai input {width:40px;}
#form_div .parametrai textarea {height:60px; width:116px;}
#form_div .parametrai input.varnele {width:12px; height:12px;}

/***************/
/* Mano prekes */
/***************/

#product_form .c1 {width:40%;}
#product_form .c2 {width:40%;}
#product_form .c3 {width:10%;}
#product_form .c4 {width:10%;}
#product_form textarea {width:97%; height:100px;}
#product_form input {width:50px; font-size:10px;}

/*************************/
/* Slaptazodzio keitimas */
/*************************/

#slaptazodis .info {margin:0 0 15px 0; border-top-width:0;}
#slaptazodis input {margin:0;}

/********************/
/*     Pirkimai     */
/********************/

#pirkimai {display:block;}
#pirkimai .parametrai th {vertical-align:middle;}
#pirkimai .parametrai {margin:0;}
#pirkimai .parametrai td.c1 {width:16%; font-size:9px;}
#pirkimai .parametrai .c1 a {font-size:11px; font-weight:bold;}
#pirkimai .parametrai .c2 {width:15%; vertical-align:top;}
#pirkimai .parametrai .c3 {width:15%; vertical-align:top;}
#pirkimai .parametrai .c4 {width:40%; vertical-align:top;}

/********************/
/*    Krepselis     */
/********************/

#krepselis .singlerow {background-color:#EFEFEF;}
#krepselis .singlerow .c1 {width:16%; font-size:9px;}
#krepselis .singlerow .c1 a {font-size:11px; font-weight:bold;}
#krepselis .singlerow .c2 {width:16%; vertical-align:top;}
#krepselis .singlerow .c3 {width:10%; vertical-align:top;}
#krepselis .singlerow .c4 {width:58%; vertical-align:top;}
#krepselis select {width:auto;}

/********************/
/*    Krepselis MOD    */
/********************/

#krepselis .mainrow {background-color:#EFEFEF;}
#krepselis .mainrow .c1 {width:15%; font-size:11px;}
#krepselis .mainrow .c1 a {font-size:12px; font-weight:bold;}
#krepselis .mainrow .c2 {width:10%; font-size:11px; vertical-align:top;}
#krepselis .mainrow .c3 {width:30%; font-size:11px; vertical-align:top;}
#krepselis .mainrow .c4 {width:25%;vertical-align:top; font-size:11px;}
#krepselis select {width:auto;}

.top {border-top:1px solid #cc3333;}
.th1 {background-color:#b0b0b0;}
.th2 {background-color:#dddddd;font-weight:bold;}
.th3 {background-color:#dddddd;}
.warning {background-color: #f7d2d2; font-weight:bold; font-size: 11px;}
/* Detali pirkimo vykdymo eiga */

#log {width:100%; display:table; border-collapse:collapse;}
#log th h1 {font-size:10px !important;}
#log td {font-size:9px; padding:3px; line-height:normal; border-top:1px solid #CCC; border-bottom:1px solid #CCC; vertical-align:top; background-color:white;}
#log th {text-align:left; padding:3px; background-color:#EFEFEF;}

#eile th h1 {font-size:10px !important;}
#eile td {font-size:10px; color:#fff; padding:4px 2px; line-height:normal; vertical-align:top;}
#eile th {padding:3px;}

#salygos th h1 {font-size:10px !important;}
#salygos td {font-size:10px; padding:5px 3px; line-height:normal; border-top:1px solid #CCC; border-bottom:1px solid #CCC; vertical-align:top; background-color:white;}
#salygos th {padding:3px; background-color:#EFEFEF;}


/********************/
/*   Nustatymai     */
/********************/

#preferences {display:block;}
#preferences #company {margin-bottom:0;}
#preferences #agree {margin-bottom:0;}
#preferences #private {margin-top:0;}
#preferences #private td {border:1px solid #CCC;}
#preferences #company td {border:1px solid #CCC;}
#preferences #company2 td {border:1px solid #CCC;}
#preferences #agree td {border:1px solid #CCC;}
#preferences #categoryForm {display:block;}
#preferences #categoryForm .parametrai input {width:auto;}
#preferences #categoryForm .parametrai input.button {width:auto;}

/********************/
/*   Pranesimai     */
/********************/

#pranesimai .c0 {width:1%; text-align:left;}
#pranesimai .c1 {width:19%;}
#pranesimai .c2 {width:35%;}
#pranesimai .c3 {width:45%;}
#pranesimai .c4 {width:8%;}
#pranesimai .info {margin:0;}

#pranesimu_nustatymai .c1 {width:22%;}
#pranesimu_nustatymai .c2 {width:35%;}
#pranesimu_nustatymai .c3 {width:43%;}
#pranesimu_nustatymai .c3 .note {margin-top:10px;}

#pranesimai_naujas .nustatymai td {border-width:0; border-bottom:1px solid #CCC; padding:8px;}
#pranesimai_naujas .from {width:450px; font-weight:normal; line-height:normal; padding:1px;}
#pranesimai_naujas .to {height:150px; width:450px; font-weight:normal; line-height:normal; padding:3px;}
#pranesimai_naujas .subject {width:450px;}
#pranesimai_naujas .message {height:350px; width:450px; margin-bottom:5px; font-weight:normal; line-height:normal; padding:3px;}
#pranesimai_naujas .siusti {padding:10px 80px 10px 0;}

.filtras {padding:10px; display:table; width:450px; background-color:#9FE6FF; border:1px solid #045c8f; border-collapse:collapse !important;}
.filtras th {border:1px solid #045c8f; text-align:left; color:white; background-color:#045c8f;}
.filtras td {border:1px solid #045c8f; vertical-align:top; width:auto;}
.filtras div {margin:10px 0;}

/* Pirkimo vykdymo eiga */

.vykdymas {display:block; margin:0 !important;}
.vykdymas .stars {display:block;}
.vykdymas .sutartis {display:table; margin:5px 0; width:100%; background-color:#DDD;}
.vykdymas .dabar {display:block;}
.vykdymas .toliau {display:block; color:#CC0033;}
.vykdymas .sutartis input {padding:1px !important; margin:0 0 0 3px !important;}
.vykdymas .sutartis .c1 {text-align:left; margin:0; padding:5px; font-size:9px; border-width:0; width:50% !important;}
.vykdymas .sutartis .c2 {text-align:right; margin:0; padding:5px; font-size:9px; border-width:0; width:50% !important;}
.vykdymas .s1 .sutartis {background-color:#EEE;}
.vykdymas .s2 .sutartis {background-color:#DDD;}
.vykdymas .sutartis span.pdf {background: url(/images/katalogas/iconnopdf.gif) left no-repeat; display: block; padding-left: 15px; font-weight:bold;}
.vykdymas .sutartis a.pdf {background: url(/images/katalogas/iconpdf.gif) left no-repeat; display: block; padding-left: 15px; font-weight:bold; font-size:9px !important;}

/********************/
/*    Vartotojai    */
/********************/

#vartotojai .c1 {width:70%;}
#vartotojai .c2 {width:10%;}
#vartotojai .c3 {width:10%;}
#vartotojai .c4 {width:10%;}
#vartotojas .tab {width:auto; padding:0;}
#vartotojas .tab a {padding-left:4px; padding-right:4px;}
#vartotojas #header {border-width:0; padding:0;}

/********************/
/*   Kalendorius    */
/********************/

#kalendorius {background-color:white;}
#kalendorius .year {background-color:white; display:table; float:none; width:100%;}
#kalendorius .month {float:left; width:auto; display:table;}
#kalendorius .month p {font-size:16px; font-weight:bold; line-height:normal; height:22px; border:1px solid #CCC; display:table; border-collapse:collapse; padding:2px; margin:0; text-align:right;}
#kalendorius .month p.stop {color:#045c8f;}
#kalendorius .month p.monthtitle {font-size:12px; background-color:#EEE; height:22px;} 

/********************/
/*    Paraiskos     */
/********************/

#forma {width:660px; border-collapse:collapse; border:1px solid #CCC; margin:10px 0;}
#forma li {margin:0.5em 0;}
#forma h2 {margin:0; line-height:normal;}
#forma h3 {margin:0 0 5px 0; line-height:normal; font-size:11px;}
#forma tr.sep {border-bottom:1px solid #EEE;}
#forma td {background-color:white; padding:5px 5px 10px 10px; font-size:11px;}
#forma th {background-color:#CCC; padding:5px 10px; text-align:left; line-height:normal; font-size:11px;}
#forma input, #forma select {width:125px; border:1px solid #CCC; padding:1px; font-size:10px;}
#forma .privaloma {color:#FF0033; font-size:12px;}

/********************/
/*    Statistika    */
/********************/

#statistika #header {border-bottom:0; margin:0; padding:0;}
#statistika .tab {width:auto;}
#statistika .tab a:link {padding:5px 10px; white-space:nowrap;}
#statistika .c0 {width:40%; text-align:left;}
#statistika .c1 {width:15%;}
#statistika .c2 {width:15%;}
#statistika .c3 {width:15%;}
#statistika .c4 {width:15%;}

/********************/
/* Prekių kontrolė  */
/********************/

#sarasas .parametrai .c1 {}
#sarasas .parametrai .c2 {}
#sarasas .parametrai .c3 {width:20%;}
#sarasas .parametrai .c4 {width:15%;}
#sarasas .parametrai .c4 .note {display:block; margin-top:3px;}
#statusline {display:block; font-size:10px; padding:3px; line-height:normal; border-bottom:4px solid #045c8f;}
#statusline span {background-color:#FFFF66; width:80px;}
.status {margin:0 0 0 7px; float:right; vertical-align:baseline; line-height:normal; display:inline;}


/********************/
/*   Palyginimas    */
/********************/

#palyginimas {background-color:white; padding:30px; display:block;}
#palyginimas .parametrai .r1 {background-color:#EEE;}
#palyginimas .parametrai .r2 {background-color:#DDD;}
#palyginimas .parametrai .c1 {width: 300px;}
#palyginimas .parametrai .c2, #palyginimas .parametrai .c4 {width: 150px;}
#palyginimas .parametrai .c3, #palyginimas .parametrai .c5 {width: 100px;}

/****************/
/* Spausdinimas */
/****************/

#print {padding:0; background-color:white;}

/****************/
/* Sutarciu atvaizdavimas */
/****************/
.contractbox { background: none repeat scroll 0 0 #F7F7F7; border: 1px solid #E6E6E6; margin: 3px; padding: 5px; width:250px; float:left; }
.contractbox p { margin: 0; padding: 0; }
.contractbox:hover { cursor:pointer; background: none repeat scroll 0 0 #F7F7F7; border: 1px solid #ccc; margin: 3px; padding: 5px; width:250px; float:left; }
.contractbox img { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #E6E6E6; float: left; margin: 0 10px 0 0; padding: 3px; cursor:pointer; }
.bidbox img { background: none repeat scroll 0 0 #FFFFFF; float: left; margin: 0px; padding: 0px; cursor:pointer; }
.clear { clear: both; }
#fancybox-close { background-image: url("/components/com_jqgrid/images/fancybox.png"); background-position: -40px 0;cursor: pointer; display: none;height: 30px;position: absolute;right: -15px;top: -15px;width: 30px;z-index: 1103;}

/****************/
/* Computers cart formatting */
/****************/
.del_img{ height:16px;width:16px;display:block;cursor:pointer;background: url("/images/cross.png") no-repeat center center; }
.del_img_list{ height:16px;width:16px;display:block;cursor:pointer;background: url("/images/application_cross_list.png") no-repeat center center; }
.save_img{ height:16px;width:16px;display:block;cursor:pointer;padding-right:5px;background: url("/images/save.png") no-repeat center center; }
 div.save_f span img { cursor:pointer;padding:3px;float:right; }
.submit_img{ height:26px;width:63px;display:block;cursor:pointer;padding:0px;background: url("/images/btn.png") no-repeat left center; }
.edit_img{ height:16px;width:16px;display:block;cursor:pointer;background: url("/images/pencil_m.png") no-repeat center center; }
.attach_img{ height:16px;width:16px;display:block;cursor:pointer;background: url("/images/attach.png") no-repeat center center; }
.folder_img{ height:16px;width:16px;display:block;cursor:pointer;background: url("/images/folder_link.png") no-repeat center center; }
.error_style { background:#cc3333 !important; }
.waiting { width:25px;height:20px; /*display:block; */background: url("/images/circle_ball.gif") no-repeat center center; }
.publish_div { float:right; text-align:right; margin-bottom:15px; padding:0; }
.publish { cursor:pointer;width:69px;height:27px;display:block;background: url("/images/katalogas/pateikti_konkursui.gif") no-repeat center center; }

.rollback_div { float:left; text-align:right; margin-bottom:15px; padding:0; }
.rollback_bid { cursor:pointer;width:69px;height:27px;display:block;background: url("/images/katalogas/atsiimti_pasiulyma.png") no-repeat center center; }
.save_f { float:left; }
.save_f span { float:right;display:none; }
.prepend_text{ height:16px;width:16px;display:block;cursor:pointer;background: url("/images/application_put.png") no-repeat center center; }
.prepend_text_out{ height:16px;width:16px;display:block;cursor:pointer;background: url("/images/application_get.png") no-repeat center center; }
.notify_msg{ width: 18px;	}
.max_price{ background:transparent;color:#cc3333;font-size:inherit; }
.inf_message{ padding: 5px; margin: 0; background: #F4DCDC; border: 1px solid #CC3333; }
.inf_message p.p{ color: #CC3333;font-size: 10px !important;line-height: 12px !important; }
.inf_message .a{ color: #000000;cursor: pointer;font-weight: bold; }
.det_left{ text-align:right;width:220px; }
.det_right{ text-align:left;background:#fadadc;border-left: 2px solid #CCCCCC !important; }
.summary_footer{ font-size:11px !important;font-weight:bold;text-align:right; }
.cart_total { font-size: 11px !important; text-align: left; }

.green{ background: url("/images/katalogas/green.png") no-repeat center center; }
.bid_wizard{ font-weight: bold; color: #fff; }

.bendr_salygos{ padding:10px; background:#FFCCCC; border-top:solid 2px #cc3333;border-left:solid 1px #ccc;border-right:solid 1px #ccc;border-bottom:solid 2px #cc3333; }
.bendr_salygos td{ font-size:11px; }

.check_field{ background:#f7d2d2 !important; }

.progress {
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    padding: 1px;
    position: relative;
    width: 120px;
	margin: 3px;
	float: right;
}

.bar {
    background-color: #B4F5B4;
    border-radius: 3px 3px 3px 3px;
    height: 20px;
    width: 0;
}

.percent {
    display: inline-block;
    left: 48%;
    position: absolute;
    top: 3px;
}

/****************/
/* Product formatting */
/****************/
#image_upload_table { border:solid 1px #ccc;width:100%;border-collapse: collapse; }
#product_image { float:left;font-size:11px;width:688px;min-height:285px; }
#product_images { float:left;font-size:11px;width:448px; }
#image { float:left; border:solid 1px #ccc; margin:2px; }
#image_upload_settings { float:right;margin:5px;width:230px;height:50px; }
#image_settings_container { float:left;border:solid 1px #ccc;padding:10px;background:#fff;height:250px; }
#image_settings_header { border-bottom:dotted 2px #333333; padding:5px; margin-bottom: 10px; }
#image_settings_header_span { color:#333333;font-weight:bold; }
#image_settings_upload_input { width:180px;margin:10px; }
#image_settings_upload_input label { background:transparent; }
#image_settings_text { border:solid 2px #cc3333; padding:5px; }
#image_settings_text_span { color:#cc3333;font-weight:bold; }

#url_upload_table { border:solid 1px #ccc;width:100%;border-collapse: collapse; }
#product_url { float:left;font-size:11px;width:682px; height:110px; border:solid 1px #ccc; }
#url_upload_settings { float:right;margin:5px;width:230px;height:50px; }
#url_settings_header { border-bottom:dotted 2px #333333; padding:5px; margin-bottom: 10px; }
#url_settings_header_span { color:#333333;font-weight:bold; }
#url_settings_upload_input { width:180px;margin:10px; }
#url_settings_upload_input label { background:transparent; }
#url_settings_text { border:solid 2px #cc3333; padding:5px; }
#url_settings_text_span { color:#cc3333;font-weight:bold; }


#head_style { vertical-align:top;margin-left: 5px;font-size:11px;font-weight:bold;color:#000; }
.waiting_cart_bid { float:right;width:22px;height:20px;display:none; }
/* Atnaujinta 2008 10 13 10:04 */

.tip_upd_message ul { text-align:left; margin:0; padding: 5px 5px 10px 15px }
.tip_upd_message ul li.header { font-weight:bold; list-style-type: none; margin:0; padding:0; }
.tip_upd_message ul li { margin:0; padding:0; }
.notify_icon { background: url("/images/information.png") no-repeat top left; height:16px; width:16px; /*padding:0 0 0 10px;*/ position:relative; top:-12px;right:0;float:right; cursor:pointer; }
.mnotify { font-size:11px; height: auto !important;padding: 10px 10px 5px 10px; color:#cc3333; margin-bottom: 10px; background: #F4DCDC url("/images/notify_yellow.png") no-repeat 10px 10px; border: 1px solid #cc3333; }
.mnotify p { text-align:left; margin:0; padding: 0px 5px 2px 20px; }
.mnotify span { text-align:left; margin:0; padding: 0px 5px 2px 25px; }

.err { display:none; font-size:11px;padding:9px; color:#cc3333; margin-bottom:15px; background: #F4DCDC url("/images/stop.png") no-repeat 10px 10px; border: 1px solid #cc3333; }
.err ul { text-align:left; margin:0; padding: 0px 5px 2px 20px }
.err ul li.header { font-weight:bold; list-style-type: none; margin:0; padding:0; }
.err ul li { margin:0 0 0 15px; padding:0; }

.winners_order { padding:0; margin:0; border:solid 1px red; }
.winners_order ul { margin:0; padding:0; display:block; height:50px; }
.winners_order ul li { margin:0; padding:0; float:left; width:150px; list-style-type: none; }

#winners_order { float: left; padding:2px; width:240px; }
#winners_order td {font-size:10px; color:#000; padding:4px 10px; line-height:normal; vertical-align:top;}
#winners_order th {padding:3px;}
#winners_order thead tr th.th_names { font-size:10px; }

#sutartis { float:left; margin-left:15px; }

#pasiulymas { float:left; margin-left:15px; width:150px; }

.uzsakovo_reikalavimai { float:left; padding-left:5px;width:350px;font-weight:bold;color:#5b8cbd;text-decoration:underline; }
.pvz_uzsakovo_reikalavimai { border:dotted 2px #777; color:#777; padding:5px; margin-bottom:5px; }
.ideti_uzsakovo_reikalavimus { float:left; }


/*Xml Import*/
div.main { margin:0; padding:0; border:solid 1px #999; width:302px; float:left; background: #ddd; }
div.main label, div.main p, div.main a, div.main button, div.main input { font-size:106%; }
div.additional { margin:0; padding:5px; float:left; border:none; }
div.block { background: #fff; display: inline-block; margin: 0; padding: 10px; cursor:pointer; }
div.block.export { margin: 0 0 5px 0; border:solid 1px #ccc;border-radius: 5px; }
div.block.import { margin: 0 5px 0 0; border:solid 1px #ccc;border-radius: 5px; }
/*div.block.import .uploader { margin:5px 0 5px 0; }*/
div.block input, div.block input.upload { padding:5px; margin:0px; }
div.block button { padding:5px; margin:0 0 0 5px; }
#uniform-uplBtn { margin:3px; }
div.separator { padding:0 0 10px 0; }
span.hint p { font-size:80% !important; color:#666; }


div.block.text { float:right;background: none; }
div.block form {
    margin: 0;
}
div.block label {
	background: none;
    margin-bottom: 5px;
}
.header label { background: none; }
.additional label {
    cursor: pointer;
    display: block;    
	text-align: left;
}
span.block input, span.block textarea, span.block small, span.block p {
    display: inline;
    margin-bottom: 0;
    vertical-align: top;
}

span.block button {
    display: block;
    margin-top: 10px;
}



/*------------------------------------------------------------------------------*/
/*Igaliojimas CSS Begin*/
/*------------------------------------------------------------------------------*/
#igaliojimas {
	width:700px;
	float:left;
}

#igaliojimas ul li a {
	color:#666;
}

#igaliojimas div.info .sablonas {
	border-top:dotted 1px #CC3333;
	padding:5px;
	margin:5px 10px 0 13px;
}

#igaliojimas div.info .sablonas a {
	font-size:11px;
}

#igaliojimas div.info .instrukcija {
	border-top:dotted 1px #CC3333;
	padding:5px;
	margin:5px 10px 0 13px;
}

#igaliojimas div.info .instrukcija a {
	font-size:11px;
}

#igaliojimas div.info span.page_white_text {	
	float:left;
	padding:0 3px 0 0;
	margin:0px;
	display:block;
	width:16px;
	height:16px;
	background: url("/images/page_white_text.png") no-repeat;
}

#igaliojimas div.info span.exclamation {
	float:left;
	padding:0 0px 0 0;
	margin:0px;
	display:block;
	width:16px;
	height:16px;
	/*background: url("/images/exclamation.png") no-repeat;*/
}

#igaliojimas ul li.plus span.add {
	float:left;
	padding:0px 3px 0 0;
	margin:2px 0 0 3px;
	display:block;
	width:20px;
	height:20px;
	background: url("/images/addi.png") no-repeat;
}

#igaliojimas ul li.minus span.delete {
	float:left;
	padding:0px 3px 0 0;
	margin:2px 0 0 3px;
	display:block;
	width:20px;
	height:20px;
	background: url("/images/deletei.png") no-repeat;
}

#igaliojimas ul li.plus {
	float:left;
	padding:3px;
	font-size:11px;
	cursor:pointer;
}

#igaliojimas ul li.minus {
	float:right;
	padding:3px;
	font-size:11px;
	cursor:pointer;
}

#igaliojimas fieldset {
    background: #f2f2f2;
    border: 1px solid #CCCCCC;
    margin: 10px 0 0 0;
    padding: 0px;
	width:100%;
	float:left;
}

#igaliojimas fieldset ul fieldset {
	/*width:570px;*/
}

#igaliojimas legend {
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    font-weight: bold;
    margin-left: 10px;
    padding: 2px 5px;
	font-size:12px;
}

#igaliojimas fieldset ul legend {
	background: #ffffff;
    font-size:11px;
}

#igaliojimas fieldset ul li ul legend {
	background: #ffffff;
    font-size:10px;
}

#igaliojimas ul {
    list-style-type: none;
}

#igaliojimas ul li input {
    list-style-type: none;
	display:block;
}

#igaliojimas ul li label {
    list-style-type: none;
	display:block;
	padding:10px 0 10px 0;
	clear: both;
}

#igaliojimas ul li span.required {
	color:red;
	padding:2px; 
	margin:0;
	float:right;
}

#igaliojimas ul fieldset ul {
    list-style-type: none;
}

#igaliojimas input {
	background-color: #fff;
	font-size: 12px;
	padding:7px;
	margin:3px;
	width:380px;
	float:right;
}

#igaliojimas textarea {
	font-size: 12px;
	padding:7px;
	margin:3px;
	width:380px;
	height:18px;
}

#igaliojimas label {
	background-color: transparent;
    font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
	display:block;
	float:left;
}
#igaliojimas select, #igaliojimas option {
    background-color: transparent;
    font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
}

#igaliojimas .info {
    background-color: #FFCCCC;
    border: 1px solid #CC3333;
    color: #CC3333;
    display: block;
    font-weight: normal;
    line-height: 1.5em;
    margin: 0px;
    padding: 0px;
	width: 100%;
}

#igaliojimas .info .text {
	padding:5px 0 5px 15px;
}

#igaliojimas .err ul {
    list-style-type: square;
}

#igaliojimas .err ul li ul {
    list-style-type: circle;
}

#igaliojimas .err { 
	float:left;
	display:none;
	font-size:11px;
	padding:9px; 
	color:#cc3333; 
	margin:15px 0 0 0; 
	background: #F4DCDC url("/images/stop.png") no-repeat 10px 10px; 
	border: 1px solid #cc3333; 
	width:70%;
}

#igaliojimas .err ul { 
	text-align:left; 
	margin:0px 0px 0px 15px; 
	padding: 0px 0px 0px 0px; 
}

#igaliojimas .err ul li.header { 
	font-weight:bold; 
	list-style-type: none; 
	margin:0; 
	padding:0; 
}

#igaliojimas .err ul li { 
	margin:0 0 0 30px; 
	padding:0; 
}

#igaliojimas .paruosti {	 
	 float:right;
	 margin:0;
	 padding-top:10px;
}

/*------------------------------------------------------------------------------*/
/*Igaliojimas CSS End*/
/*------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------*/
/*Controlmod CSS Begin*/
/*------------------------------------------------------------------------------*/
.preloader { width:25px;height:20px; /*display:block; */background: url("/images/preloader.gif") no-repeat center center; }
.informational_message { 
	background-color:#F8F8D7;/*#D7EEF8;*/ 
	margin:5px 0 15px 0; 
	background-image:url("/images/notify_yellow.png");
	background-repeat:no-repeat;
	background-position:10px 17px;
	padding:10px; 
	border:solid 1px #ECDF81;/*#9DDEFA;*/
}
.informational_message p { 
	margin:0 !important;
	padding:7px 0 0 25px; 
	-webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
	text-align: justify;
	color: #A78C26;/*#407299;*/
}

#controlmo ul li a {
	color:#666;
}

#controlmo div.plus span.add, #controlmo div.cplus span.add {
	/*! padding:0px 3px 0 0; */
	/*! margin:0px; */
	display:block;
	/*! width:30px; */
	/*! height:30px; */
	/*! float:left; */
	background: url("/images/addi.png") no-repeat center;
}

#controlmo div.minus span.delete, #controlmo div.cminus span.delete {
	padding:0px 3px 0 0;
	margin:0px;
	display:block;
	width:20px;
	height:20px;
	float:left;
	background: url("/images/deletei.png") no-repeat;
}

#controlmo div.plus {
	padding:3px;
	font-size:11px;
	cursor:pointer;
	float:left;
}

#controlmo div.minus {
	padding:3px;
	font-size:11px;
	cursor:pointer;
	float:right;
}

#controlmo div.cplus {
	padding:3px;
	font-size:11px;
	cursor:pointer;
	float:left;
}

#controlmo div.cminus {
	padding:3px;
	font-size:11px;
	cursor:pointer;
	float:right;	
}

#controlmo div.cminus a {
	margin:0 0 10px 0;
	display: block;
	font-weight:bold;
	color:#cc0000;
	font-size:10px;
}

#controlmo div.cplus a {
	margin:0 0 10px 0;
	display: block;
	font-weight:bold;
	color:#1CAF00;
	font-size:10px;
}

#controlmo div.minus a {
	margin:0 0 10px 0;
	display: block;
	font-weight:bold;
	color:#cc0000;	
}

#controlmo div.plus a {
	margin:0 0 10px 0;
	display: block;
	font-weight:bold;
	color:#1CAF00;
}

#controlmo fieldset {
    background: #F8F8F8;
    border: 1px solid #DFCACA;
    margin: 10px 0 10px 0;
    padding: 0px;
	width:93%;
}

#controlmo li.address_objektas div.actions {
	width: 93%;
}

#controlmo li.carpet_objektas div.actions {
	width: 93%;
}


/*Legend*/
#controlmo legend {
    background: rgb(248,221,221);
    border: 1px solid #DFCACA;
    font-weight: bold;
    margin: 0 0 0 -30px;
    padding: 2px 5px;
	font-size:12px;
}

#controlmo legend ul {
    padding:5px;
	margin:0px;
}

#controlmo legend ul li {
    padding:0px;
	margin:0px;
}

#controlmo legend ul li label {
    padding:2px;
	margin:2px;
}

#controlmo legend ul li input {
    padding:5px;
	margin:4px;
}

#controlmo fieldset ul legend {
	margin: 0 0 0 -12px;
	padding: 4px;
	background: #ffffff;
    font-size:11px;
}

#controlmo fieldset ul li ul legend {
	background: #ffffff;
    font-size:10px;
}

#controlmo ul {
    list-style-type: none;
}

#controlmo ul li input {
    list-style-type: none;
	padding:5px;
}

#controlmo ul li label {
    list-style-type: none;
}

#controlmo ul fieldset ul {
    list-style-type: none;
}

#controlmo label {
	background-color: transparent;
}
#controlmo select, #controlmo option {
    background-color: transparent;
    font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
}


/*------------------------------------------------------------------------------*/
/*Igaliojimas CSS End*/
/*------------------------------------------------------------------------------*/


/*------------------------------------------------------------------------------*/
/*phones_2013 CSS Begin*/
/*------------------------------------------------------------------------------*/
.table_quantity { width: 50px; text-align: center;}
.table_price { width: 100px; text-align: right;}
/*------------------------------------------------------------------------------*/
/*phones_2013 CSS End*/
/*------------------------------------------------------------------------------*/


/*Features table*/
.features-table
{
  margin: 7px 0;
  border-collapse: separate;
  border-spacing: 0;
  text-shadow: 0 1px 0 #fff;
  color: #2a2a2a;
  background: #fafafa;  
  background-image: -moz-linear-gradient(top, #fff, #eaeaea, #fff); /* Firefox 3.6 */
  background-image: -webkit-gradient(linear,center bottom,center top,from(#fff),color-stop(0.5, #eaeaea),to(#fff)); 
  padding:10px;
  border-radius:5px;
  width:1032px;
  border:solid 1px #ccc;
}

.features-table td
{
  height: 30px;
  padding: 0 5px;
  border-right: 1px solid #cdcdcd;
  border-bottom: 1px solid #cdcdcd;
  box-shadow: 0 1px 0 white;
  -moz-box-shadow: 0 1px 0 white;
  -webkit-box-shadow: 0 1px 0 white;
  text-align: center;
}

/*Body*/
.features-table tbody td
{
  text-align: center;
  font: normal 11px 'Trebuchet MS';
}

.features-table tbody td:first-child
{
  width: auto;
  text-align: left;
}

.features-table td:nth-child(2), .features-table td:nth-child(3)
{
  background: #efefef;
  background: rgba(144,144,144,0.15);
  border-right: 1px solid white;
}

.features-table td:nth-child(4)
{
  background: #efefef;
  background: rgba(256,256,180,0.15);
}


.features-table td:nth-child(7), .features-table td:nth-child(8)
{
  background: #e7f3d4;  
  background: rgba(184,243,85,0.3);
}

.features-table td:nth-child(9), .features-table td:nth-child(10)
{
  background: #e7f3d4;  
  background: rgba(184,184,85,0.3);
}

/*Header*/
.features-table thead td
{
	font: bold 11px 'Trebuchet MS';
  -moz-border-radius-topright: 10px;
  -moz-border-radius-topleft: 10px; 
  border-top: 1px solid #eaeaea; 
}

/*Footer*/
.features-table tfoot td
{
  font: bold 1.4em Georgia;  
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px; 
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom: 1px solid #dadada;
}

.features-table tfoot td:first-child
{
  border-bottom: none;
}



/*  Specifikacijos new parametru lentele  */

.new_parametrai {margin-bottom:15px; border-collapse:collapse;}
.new_parametrai th {padding:5px; border:1px solid #b3b3b3; height:20px; text-align:left; line-height:normal; background-color:#DDD; font-size:11px; font-weight:bold;  color:black;}
.new_parametrai tr.mod1 th {background-color:#b0b0b0;}
.new_parametrai th span {color:#999; font-weight:normal;}
.new_parametrai th span.toggle:hover, .new_parametrai th span.toggle_open:hover { text-decoration:underline; }
.new_parametrai th a:link {color:#666;}
.new_parametrai td {padding:5px; border:1px dotted #a5a5a5; height:20px; line-height:normal; font-size:10px; vertical-align:top;}
.new_parametrai input {margin:0; padding:1px; font-size:9px; width:30px; background-color:white;}
.new_parametrai input.edit {background-color:#FFE8EA;}
.new_parametrai select {margin:0; padding:1px; font-size:9px; width:110px; background-color:white;}
.new_parametrai textarea {width:150px; height:30px; font-size:9px; line-height:1.3em; margin:0; background-color:white;}
.new_parametrai .tuributi, .new_parametrai .tuributi textarea {display:inline; color:#045c8f;}
.new_parametrai input.varnele {border-width:0; width:12px;}
.new_parametrai .priedas {margin-left:20px; display:block;}

.new_parametrai tr:nth-child(2n+1) {background: rgba(255,255,255,.1);}
.new_parametrai tr:nth-child(2n) {background: rgba(180,180,100,.1);}

table.edit_inputs>tbody>tr>td:nth-child(2n) {background: rgba(116,184,139,.2);}
table.edit_inputs label { background:none; }

#log_details {width:100%; display:table; border-collapse:collapse;}
#log_details th h1 {font-size:10px !important;}

.color_columns td:nth-child(5) {
	background: #e7f3d4;  
	background: rgba(184,184,85,0.3);
}




/*Atsirado kartu su mobile_2014*/
/*mobile_2014 Begin*/	
	.informational_message_ok { padding: 7px 0 0 25px;width:250px;color: #307A18; background-color: #C8ECC4;background-position: 10px 14px;padding: 7px;background-repeat:no-repeat;border: solid 1px #9DDD73;background-image: url("/images/accept.png"); }
	.informational_message_ok p { display:block;font-weight:bold;text-decoration:underline;padding: 7px 0 0 25px;color: #4F7724; }
	
	.informational_message_r { background-color: #F8F8D7; width:250px; margin: 5px 0 15px 0; background-repeat: no-repeat; background-image: url("/images/notify_yellow.png"); background-position: 10px 14px; padding: 7px; border: solid 1px #ECDF81; }
	.informational_message_r p { display:block;cursor:pointer;font-weight:bold;text-decoration:underline;color: #A78C26;padding: 7px 0 0 25px; }
	
	#kauke { position: fixed; left: 0; top: 0; z-index: 201; width: 100%; height: 100%; opacity: 0.5; background: black; }
	.kauke_disclaim_sign_block { top: 50%; left: 50%; margin: 10px auto; position: absolute; }
	
	#disclaim_sign_cover { margin:0; }
	#disclaim_sign_cover p { font-size:11px; }
	#dislaim_sign_cover p:hover { color:#cc3333; }
	#disclaim_sign_block { padding:10px;margin:0;border-radius:5px; /*position:relative;*/ z-index: 202; background:rgba(0,0,0,.20); }
	#disclaim_sign_block fieldset { padding:5px;margin:0; }
	#disclaim_sign_block ul { padding:5px 5px 5px 5px; margin:5px 5px 5px 5px; list-style-type: none; }
	
	#disclaim_sign_block ul.header li { padding:0; margin:0; }
	#disclaim_sign_block ul.header li.close_btn { cursor:pointer;text-align: right;display:block;font-weight:bold;text-decoration:underline;color:#A78C26; }
	
	#disclaim_sign_block ul.body { border:solid 1px #ccc;background-color: #E7E7E7; }
	#disclaim_sign_block ul.body li { padding:5px 0 10px 0; margin:0; }
	#disclaim_sign_block ul.body li.disclaim_sign_message span { padding:0; margin:0 5px 5px 0; font-weight:bold; }
	#disclaim_sign_block ul.body li.disclaim_sign_message { border-bottom:dotted 1px #ccc; }
	#disclaim_sign_block ul.body li textarea { width:98%;height:80px; }
	
	.informational_message_text { color:rgb(61, 117, 34);width:250px;  }
	.informational_message_text q:before {
		content: open-quote;
	}
	.informational_message_text q:after {
		content: close-quote;
	}
/*mobile_2014 End*/	


/*Additional currency*/
.additional_currency { font-size: 9px; color: #888; }



.parametrai .s10 {
	background-color: #FFFFFF;
}
.parametrai .s11 {
	background-color: #EFEFEF;
}

.zona:nth-child(3n+0) > td {
	border-bottom: 2px solid #666 !important;
}

.parametrai .zona:last-child > td:first-child {
	border-bottom: 1px solid #CCC;
}
.parametrai .zona > td:first-child {
	border-top: none;
	border-bottom: none;
}

.no-more-select {
  -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  user-select: none;          /* Likely future */      
}

ul.one-time {
	padding-bottom: 0px !important;
}


.blocker{position:fixed;top:0;right:0;bottom:0;left:0;width:100%;height:100%;overflow:auto;z-index:10001;padding:20px;box-sizing:border-box;background-color:#000;background-color:rgba(0,0,0,0.75);text-align:center}.blocker:before{content:"";display:inline-block;height:100%;vertical-align:middle;margin-right:-0.05em}.blocker.behind{background-color:transparent}.modal_pr{display:none;vertical-align:middle;position:relative;z-index:100002;max-width:500px;box-sizing:border-box;width:90%;background:#fff;padding:15px 30px;-webkit-border-radius:8px;-moz-border-radius:8px;-o-border-radius:8px;-ms-border-radius:8px;border-radius:8px;-webkit-box-shadow:0 0 10px #000;-moz-box-shadow:0 0 10px #000;-o-box-shadow:0 0 10px #000;-ms-box-shadow:0 0 10px #000;box-shadow:0 0 10px #000;text-align:left}.modal_pr a.close-modal_pr{position:absolute;top:-12.5px;right:-12.5px;display:block;width:30px;height:30px;text-indent:-9999px;background-size:contain;background-repeat:no-repeat;background-position:center center;background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAAAXNSR0IArs4c6QAAA3hJREFUaAXlm8+K00Acx7MiCIJH/yw+gA9g25O49SL4AO3Bp1jw5NvktC+wF88qevK4BU97EmzxUBCEolK/n5gp3W6TTJPfpNPNF37MNsl85/vN/DaTmU6PknC4K+pniqeKJ3k8UnkvDxXJzzy+q/yaxxeVHxW/FNHjgRSeKt4rFoplzaAuHHDBGR2eS9G54reirsmienDCTRt7xwsp+KAoEmt9nLaGitZxrBbPFNaGfPloGw2t4JVamSt8xYW6Dg1oCYo3Yv+rCGViV160oMkcd8SYKnYV1Nb1aEOjCe6L5ZOiLfF120EjWhuBu3YIZt1NQmujnk5F4MgOpURzLfAwOBSTmzp3fpDxuI/pabxpqOoz2r2HLAb0GMbZKlNV5/Hg9XJypguryA7lPF5KMdTZQzHjqxNPhWhzIuAruOl1eNqKEx1tSh5rfbxdw7mOxCq4qS68ZTjKS1YVvilu559vWvFHhh4rZrdyZ69Vmpgdj8fJbDZLJpNJ0uv1cnr/gjrUhQMuI+ANjyuwftQ0bbL6Erp0mM/ny8Fg4M3LtdRxgMtKl3jwmIHVxYXChFy94/Rmpa/pTbNUhstKV+4Rr8lLQ9KlUvJKLyG8yvQ2s9SBy1Jb7jV5a0yapfF6apaZLjLLcWtd4sNrmJUMHyM+1xibTjH82Zh01TNlhsrOhdKTe00uAzZQmN6+KW+sDa/JD2PSVQ873m29yf+1Q9VDzfEYlHi1G5LKBBWZbtEsHbFwb1oYDwr1ZiF/2bnCSg1OBE/pfr9/bWx26UxJL3ONPISOLKUvQza0LZUxSKyjpdTGa/vDEr25rddbMM0Q3O6Lx3rqFvU+x6UrRKQY7tyrZecmD9FODy8uLizTmilwNj0kraNcAJhOp5aGVwsAGD5VmJBrWWbJSgWT9zrzWepQF47RaGSiKfeGx6Szi3gzmX/HHbihwBser4B9UJYpFBNX4R6vTn3VQnez0SymnrHQMsRYGTr1dSk34ljRqS/EMd2pLQ8YBp3a1PLfcqCpo8gtHkZFHKkTX6fs3MY0blKnth66rKCnU0VRGu37ONrQaA4eZDFtWAu2fXj9zjFkxTBOo8F7t926gTp/83Kyzzcy2kZD6xiqxTYnHLRFm3vHiRSwNSjkz3hoIzo8lCKWUlg/YtGs7tObunDAZfpDLbfEI15zsEIY3U/x/gHHc/G1zltnAgAAAABJRU5ErkJggg==')}.modal_pr-spinner{display:none;position:fixed;top:50%;left:50%;transform:translateY(-50%) translateX(-50%);padding:12px 16px;border-radius:5px;background-color:#111;height:20px}.modal_pr-spinner>div{border-radius:100px;background-color:#fff;height:20px;width:2px;margin:0 1px;display:inline-block;-webkit-animation:sk-stretchdelay 1.2s infinite ease-in-out;animation:sk-stretchdelay 1.2s infinite ease-in-out}.modal_pr-spinner .rect2{-webkit-animation-delay:-1.1s;animation-delay:-1.1s}.modal_pr-spinner .rect3{-webkit-animation-delay:-1.0s;animation-delay:-1.0s}.modal_pr-spinner .rect4{-webkit-animation-delay:-0.9s;animation-delay:-0.9s}@-webkit-keyframes sk-stretchdelay{0%,40%,100%{-webkit-transform:scaleY(0.5)}20%{-webkit-transform:scaleY(1.0)}}@keyframes sk-stretchdelay{0%,40%,100%{transform:scaleY(0.5);-webkit-transform:scaleY(0.5)}20%{transform:scaleY(1.0);-webkit-transform:scaleY(1.0)}}

#LoginBlock .button.is-small {
    font-size: .75rem;
}
#LoginBlock .button {
    background-color: #fff;
    border-color: #dbdbdb;
    border-width: 1px;
    color: #363636;
    cursor: pointer;
    justify-content: center;
    padding-bottom: calc(.5em - 1px);
    padding-left: 1em;
    padding-right: 1em;
    padding-top: calc(.5em - 1px);
    text-align: center;
    white-space: nowrap;
}
